* {
  margin: 0;
  padding: 0;
}
body {
  height: 100%;
  background-color: #fff;
}
.header {
  font-size: 1rem;
  text-align: center;
  background-color: aquamarine;
}
#form {
  display: flex;
  justify-content: space-evenly;
  background-color: turquoise;
}
.merah {
  background-color: red;
}
.biru {
  background-color: blue;
}
.hijau {
  background-color: green;
}
